<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="BaseWriter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413656019207" remote="133715412000000000" Dst="1" />
<file name="Exception.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413656656993" remote="133715412000000000" Dst="1" />
<file name="Csv.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413656686588" remote="133715412000000000" Dst="1" />
<file name="Html.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413657332827" remote="133715412000000000" Dst="1" />
<file name="IWriter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413659199431" remote="133715412000000000" Dst="1" />
<file name="Ods.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413661253405" remote="133715412000000000" Dst="1" />
<file name="Pdf.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413662140454" remote="133715412000000000" Dst="1" />
<file name="Xls.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413665696662" remote="133715412000000000" Dst="1" />
<file name="Xlsx.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413679025781" remote="133715412000000000" Dst="1" />
<file name="ZipStream0.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413679125216" remote="133715412000000000" Dst="1" />
<file name="ZipStream2.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413679297635" remote="133715412000000000" Dst="1" />
<file name="ZipStream3.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413679420613" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413681935766" remote="133845655200000000" Dst="1" />
</dwsync>